Are *all* mathematical spaces used in Physics homomorphisms of Euclidean space? I understand now that there are counter examples of spaces that are not diffeomorphisms (and perhaps isomorphisms).

(Sorry for my bad English.)

For "applications", I mean applications in math, not real-life.

There are many textbook about topological vector space, for example, GTM269 by Osborne, Modern Methods in Topological Vector Spaces by ALBERT WILANSKY, etc.

Most textbooks make many definitions, and proved many theorem of their properties, but with very few application.

For example, in GTM269 preface, the author says "Although this book is oriented toward applications, the beauty of the subject may appeal to you."

But most theorems in this book really don't have any application (in book).

So, are there some topological vector space textbook (about generally topological vector space, Frechet space, locally convex space or this kind of spaces. Not Banach space or Hilbert space), which most theorems have applications?

I want to write an inequality which satisfies in some conditions (such as interval). which of the following is correct in writing a paper: for example:

**Theorem**: Let $x_0>10$. Then
\begin{align}
1)\quad|F(x)-x|<&\varepsilon \frac{x}{\log x},\qquad x>x_0.\\
2)\quad|F(x)-x|<&\varepsilon \frac{x}{\log x},\qquad (x>x_0).\\
3)\quad|F(x)-x|<&\varepsilon \frac{x}{\log x},\qquad \text{for}\quad x>x_0.\\
4)\quad|F(x)-x|<&\varepsilon \frac{x}{\log x},\qquad \text{for}\quad (x>x_0).\\
\end{align}

Or if there are any other better options, I would appreciate.

Let $B$ be a subset of $Z_p$ of length $Cp^{\frac{1}{3}}$, for some constant $C$. How to construct an arithmetic progression of length $C_1p^{\frac{2}{3}}$ where $C_1$ is some constant, inside $B+\alpha B$ for any $\alpha \in Z_p$ ?

There is a Grothendieck-Messing period morphism of rigid-analytic spaces $\pi: \mathcal{M}_\eta^{rig}\to \mathcal{Fl}$ going from the generic fiber of an EL-type Rapoport-Zinks to a flag variety. The image of this morphism $\mathcal{Fl}^{adm}$ is an open adic space called the admissible locus of the p-adic period domain. In this setting one can take the universal $p$-divisible group with structure and take it's corresponding Tate-module. The data of the Tate-Module allows one to glue a $\mathbb{Q}_p$-local system on $\mathcal{Fl}^{adm}$ whose pullback to $K$-points for $K/\mathbb{Q}_p^{un}$ a finite extensions are crystalline representations. This map has been greatly generalized to a period morphism going from a moduli space of mixed characteristic shtukas $\pi:Sht_{(G,b,\mu)}\to Gr^{Bdr}_{\leq \mu}$ to a so-called $B_{dR}$ Grasmannian bounded by the paw of the shtuka $\mu: \mathbb{G}_m\to G$. There is again a b-admissible open locus together with a pro-etale local system on this Grasmanian. I was wondering if in this generality it is also true that the $K$ pullbacks of this map would be crystalline representations, and if there is a reference available for this fact.

Suppose $B_r\subset \mathbb{R}^2$ is a hemidisc, i.e., $x^2+y^2 \leq r^2, y\geq 0$. Is there a regularity result of the type $\Vert \psi \Vert_{W^{2,p}(B_{1/2})} \leq C (\Vert \psi \Vert_{L^p(B_{1})} + \Vert \Delta \psi \Vert_{L^p(B_1)}) $?

What about similar Schauder estimates ?

Let $\lambda\geq \omega_2$ be a regular cardinal and $S\subset[\lambda]^\omega$ be a stationary set. I'm looking for a property of $S$, say "shootable", such that there exists a forcing extension preserving $\lambda, \omega_1$ as cardinals that shoots a club into $S$. I've encountered ad hoc examples, but I'd really hope if there are more explicit descriptions of a stationary set being "shootable" and given that a canonically defined reasonable forcing to shoot a club through it. I'm flexible with any cardinal arithmetic assumptions.

Let $k$ be a field of characteristic $p$ (e.g. the separable closure of $\mathbb{F}_p(t)$) and consider the extension $k(x)/k$ where $x^p\in k$ but $x$ does not. Consider a (finitely generated) noncommutative $k$-algebra $A$ and a finite dimensional $A\otimes_kk(x)$-module $M$, that is finite dimensional. If $M$ is indecomposable and not defined over $k$ (i.e. there does not exist an $A$-module $N$ such that $M=N\otimes_kk(x)$ is it true that $M$ is still indecomposable, when viewed as an $A$-module?

This question arised when considering the case of the map $k(x)\to k(x)$ given by multiplication by $x$. We may view this as a module under $k[T]$. Is there a clean statement to make me understand what's going on in general? I guess this must be obvious to many people.

Of course, for a separable extension $k(t)/k$, there is no hope that this is true: multiplication by $t$ is diagonalizable over $k(t)$. However, in the purely inseparable case we get a Jordan block.

I am reading a few papers about counting smooth numbers in the interval $[x, x+\sqrt{x}]$, including the work of Harman, and Matomaki.

Both authors mentioned that the Dirichlet polynomial techniques break down when the length of the interval is about $\sqrt{x}$. Why is that the case? In particular, does this defect come from the method itself or the same barrier applies to all natural methods (e.g. sieve methods) to attack this question?

I have been trying for some time to get a grip on how large Mahlo cardinals are, but am finding the definition rather unsuggestive.

Let $\kappa$ be the smallest Mahlo cardinal. By definition, the set of inaccessible cardinals smaller than $\kappa$ is stationary in $\kappa$. Using this, I can prove (I think) that the smallest 1-inaccessible cardinal is strictly smaller than $\kappa$.

But can I do better than this ?

Is the set of 1-inaccessible cardinals smaller than $\kappa$ also stationary ?

If so, can I somehow iterate the argument to prove that for every ordinal m < $\kappa$, the set of m-inaccessible cardinals < $\kappa$ is stationary in $\kappa$ ?

The last property would imply that $\kappa$ is the $\kappa$-th m-inaccessible cardinal for every m < $\kappa$ and therefore, truly gigantic, so I am very interested to know if this is true.

Apologies in advance if this is too basic for MathOverflow. I haven't seen an explicit proof or disproof of this property anywhere.

Let $M = \{1, \dots, n\}$ be a metric space with the metric $d$ and, in $\Omega = M^{\mathbb{N}}$, define $\tilde{d}(x, y) = \sum_{k=1}^{+\infty} \frac{d(x_k, y_k)}{2^k}$.

We say that $f\colon \Omega \rightarrow \mathbb{R}$ depens only on finite coordinates if there exist $m \in \mathbb{N}$ such that $f(x_1, x_2, \dots) = f(x_1, \dots, x_m)$.

I'm trying to show that f $f: \Omega \rightarrow \mathbb{R}$ depends only on finite coordinates, then $f$ is $\alpha$-Holder

Let $X$ be a smooth projective complex analytic space, $i,p\ge 0$ integers, $\mathbf{Z}(p)_{\mathcal{D}}$ the Deligne complex of $X$, $H^i_{\mathcal{D}}(X,\mathbf{Z}(p))$ its hypercohomology.

What properties does the subgroup of torsion elements of $H^i_{\mathcal{D}}(X,\mathbf{Z}(p))$ have?

- For instance, is it finite? Does it contain divisible elements?

Since $H^i_{\mathcal{D}}(X,\mathbf{Z}(p))$ is an extension of a finitely generated $\mathbf{Z}$-module by a quotient of a graded in the Hodge filtration on de Rham cohomology of $X$, one expects the answer depends on $i,p$.

More precisely, the question might as well be asked about the quotient group

$$J^{i,p}(X/\mathbf{C}) := \frac{H^i_{\rm dR}(X/\mathbf{C})}{F^pH^i_{\rm dR}(X/\mathbf{C}) + H^i(X,\mathbf{Z}(p))}$$

- What if one restricts attention to the set $J^{i,p}(X/k)$ of those classes in $J^{i,p}(X/\mathbf{C})$ that come from algebraic cycles on the algebraization of $X$, and are defined on a fixed subfield $k\subset\mathbf{C}$?

More precisely, if $\mathcal{X}$ is a smooth projective algebraic $k$-variety such that $(\mathcal{X}\otimes_k\mathbf{C})^{\rm an}\simeq X$, and $c : H^i_{\mathcal{M}}(\mathcal{X},\mathbf{Z}(p))\to H^i_{\mathcal{D}}(X,\mathbf{Z}(p))$ is the cycle map, define $J^{i,p}(X/k)$ to be

$$J^{i,p}(X/k) := J^{i,p}(X/\mathbf{C})\times_{H^i_{\mathcal{D}}(X,\mathbf{Z}(p))}H^i_{\mathcal{M}}(\mathcal{X},\mathbf{Z}(p))$$

What can be said about the torsion subgroup of $J^{i,p}(X/k)$?

If $k$ is algebraically closed, do we have $$J^{i,p}(X/k)_{\rm tor} = J^{i,p}(X/\mathbf{C})_{\rm tor}\ ?$$

**Example: the case $i=2,p=1.$**

As suggested in the comment, one can think about the case $i = 2$, $j=1$ first. Here $\mathbf{Z}(1)_{\mathcal{D}} \simeq\mathbf{G}_{\rm m}[-1]$ and $H^2_{\mathcal{D}}(X,\mathbf{Z}(1)) = H^1(X,\mathbf{G}_{\rm m}) = \text{Pic}(X)$. In this case, we have an exact sequence:

$$H^1(X,\mathbf{G}_{\rm a}) \to \text{Pic}(X)\xrightarrow{c_1} H^2(X,\mathbf{Z}(1))$$

that identifies the extension

$$0\to J^{i,p}(X/\mathbf{C})\to H^i_{\mathcal{D}}(X,\mathbf{Z}(p))\to\text{Hdg}^{i,p}(X/\mathbf{C})\to 0$$

with

$$0\to \text{Pic}^0(X)\to\text{Pic}(X)\to\text{NS}(X)\to 0$$

whence $J^{2,1}(X/\mathbf{C}) = \text{Pic}^0(X)$. By GAGA we have $\text{Pic}^0(X)\simeq\text{Pic}^0(\mathcal{X}_{\mathbf{C}})$ and since $\mathbf{C}$ is separably closed $$\text{Pic}^0(\mathcal{X}_{\mathbf{C}}) = \underline{\text{Pic}}^0_{\mathcal{X}_{\mathbf{C}}/\mathbf{C}}(\mathbf{C}) = (\underline{\text{Pic}}^0_{\mathcal{X}/k}\times_k\mathbf{C})(\mathbf{C}).$$

If $k$ is separably closed too, then indeed the torsion subgroup of $\text{Pic}^0(X)$ agrees with that of $\underline{\text{Pic}}^0_{\mathcal{X}/k}(k)$, since the kernel of multiplication by $n$ on $\underline{\text{Pic}}_{\mathcal{X}/k}^0$ is an étale group scheme for every $n$ (since $k$ of characteristic zero).

Since $\underline{\text{Pic}}^0_{\mathcal{X}/k}(k) = J^{2,1}(X/k)$, we indeed get

$$J^{2,1}(X/\mathbf{C})_{\rm tor} = J^{2,1}(X/k)_{\rm tor}.$$

Consider the following iterative procedure for solving the $p$-Laplace equation $\nabla \cdot (|\nabla u|^{p-2} \nabla u) = 0$ with fixed Dirichlet boundary data:

- $u_0$ is our initial guess, for example a harmonic function.
- $u_k$ solves the equation $\nabla \cdot (|\nabla u_{k-1}|^{p-2} \nabla u_k) = 0$.

One would hope that, at least under some conditions, $u_k$ would converge to the $p$-harmonic function with the correct boundary values.

If convenient, we may assume $p > 2$ or other similar condition. $p=2$ is trivial.

This type of iteration has certainly been used to solve other nonlinear equations, so it would be a surprise if nobody had thought to use it for the $p$-Laplace equation. My questions:

- Does this type of iterative scheme have a name or associated keywords?
- Are convergence results for this iteration and $p$-Laplace equation known? I am interested in the both the type of convergence and rate of convergence.

I ran into this problem in my research:

Let $y_0$ be the root of

$$-(y+a)e^{y^2}\mathit{erfc}(y)+\frac{b}{\sqrt{\pi}}=0$$

on interval $[-a,\infty)$, while $a>0$ and $0<b<1$.

How can I show

$$y_0\leq \frac{a(b-2)+\sqrt{a^2b^2+2b(1-b)}}{2(1-b)}?$$

It is already known that $y_0$ exists and is unique on $[-a,\infty)$. Thanks!

Are there infinitely many integers $n>0$ at which a $0$ and $\pm1$ coefficient polynomial $f(x)$ that divides $x^{m}-1$ (thus $f(x)$ is product of cyclotomials) with degree $m-O(n^{})$ where $m=\Omega(n^\beta)$ and number of non-zero coefficients $m-\Omega(n^{\gamma})$ exists at any fixed $\beta>1$ and $\gamma>1$?

I think at any $\beta>1$ we have $\gamma=1$ if $m$ is square free.

Is there a closed, smooth, orientable manifold which is not spin${}^c$ but has a finite cover which is spin${}^c$?

Such examples exist when spin${}^c$ is replaced by spin: an Enriques surface is not spin but it is double covered by a K3 surface which is spin.

Every orientable manifold of dimension at most four is spin${}^c$, so any such examples must have dimension at least five. The only non-spin${}^c$ manifold I know of is the Wu manifold $SU(3)/SO(3)$. Of course taking products or connected sums with other manifolds provides more examples.

In this answer on math.stackexchange.com the Fourier Sine Transform of $x^{2\nu}(x^2+a^2)^{-\mu-1}$ is given in terms of the generalized hypergeometric function: $$\frac{1}{2}a^{2\nu-2\mu}\frac{\Gamma(1+\nu)\Gamma(\mu-\nu)}{\Gamma(\mu+1)}y \:_1\text{F}_2(\nu+1;\nu+1-\mu,3/2;a^2y^2/4)\:+\:4^{\nu-\mu-1}\sqrt{\pi}\frac{\Gamma(\nu-\mu)}{\Gamma(\mu-\nu+3/2)}y^{2\mu-2\nu+1}\:_1\text{F}_2(\mu+1;\mu-\nu+3/2,\mu-\nu+1;a^2y^2/4). $$ In particular, the integral $\int_{0}^{\infty} \frac{\sqrt{x}\sin(x)}{1+x^2} dx$ is expressed in terms of the error functions: $$\frac{\pi}{2\sqrt{2}\:e}\left(-e^2\text{erfc}(1)+\text{erf}(1) +1\right).$$

However, no derivation is provided there. I am seeking a derivation of the above expressions.

For $A= (A_1,\cdots,A_d)\in {\cal L}(E)^d$ such that $A_iA_j=A_jA_i$ for all $i,j$. Why $$\sum_{f\in F(n,d)} A_{f}^*A_{f}=\displaystyle\sum_{|\alpha|=n}\frac{n!}{\alpha!}{A^*}^{\alpha}A^{\alpha}\,?$$ Note that $F(n,d)$ denotes the set of all functions from $\{1,\cdots,n\}$ into $\{1,\cdots,d\}$ and $A_f:=A_{f(1)}\cdots A_{f(n)}$, for $f\in F(n,d)$. Also $\alpha = (\alpha_1, \alpha_2,...,\alpha_d) \in \mathbb{Z}_+^d;\;\alpha!: =\alpha_1!\cdots\alpha_d!,\;|\alpha|:=\displaystyle\sum_{j=1}^d|\alpha_j|$; $A^*=(A_1^*,\cdots,A_d^*)$ and $A^\alpha:=A_1^{\alpha_1} A_2^{\alpha_2}\cdots A_d^{\alpha_d}$.

The above formula figures in Remarks. 1. of this paper (1).

Let $\epsilon>0$ be given. Let $Y$ be a compact, Hausdorff space and let $U\subseteq Y$ be an open subset. Assume that $(\mu_n)_{n\in\mathbb{N}}$ is a sequence of regular Borel probability measures on $Y$. I want to show the existence of a continuous function $f$, supported on $U$, with $0\leq f\leq 1$ and s.t. $\mu_n(\{x\in U: f(x)\neq 1\})<\epsilon$ for all $n\in \mathbb{N}$.

What have I tried:

Clearly, we can not take just the characteristic function on $U$, since this function will not be continuous on $Y$.

By regularity of the measures, we can choose for every $n$, a compact subset $K_n\subseteq U$ s.t. the measure $\mu_n(K_n)>\mu(U)-\epsilon$. Now, define $K:=\bigcup_{n\in\mathbb{N}}K_n$. $K\subseteq U$ and it is not clear anymore that $K$ is closed! But if it was closed, by Urysohn's lemma there exists the function that takes the value $1$ on $K$ and $0$ outside $U$.

I don't know how to fix this idea.

Thanks for any help

Let $G$ be a graph corresponding to a grid of size $m\times n \times t$. Here, two vertices $(x_1,x_2,x_3)$ and $(y_1,y_2, y_3)$ are adjacent if and only if $\sum_i |x_i - y_i| = 1$.

I want to decompose $G$ into disjoint *Eulerian trails* (a *trail* is a sequence of connected edges where no edge is visited twice; a trail decomposition is a disjoint set of trails covering all edges in $G$). Any graph with $2k$ vertices of odd degree can be decomposed into $k$ Eulerian trails (link to proof). For my 3d grid graph $G$, I have
$$
2k = 2\left[ 4 + (m-2)(n-2) + (n-2)(t-2) + (m-2)(t-2)\right]
$$

It's easy to think of an algorithmic approach for finding these trails (based on the proof of existence). We first add $k$ edges to the odd-degree vertices so that the graph has no odd vertices, and we obtain an Eulerian circuit (using Fleury's or Hierholzer's algorithm). Finally, we delete the added edges from the circuit, obtaining the trails.

*This approach is for general graphs, but in my reserach I only require grids. It seems to me that a grid--with all it's symmetries and completeness--, should have a more straightforward approach*.

**Is there a direct well known or obvious form of the decomposition into $k$ or less Eulerian trails for grid graphs?**

This decomposition plays an important role in the efficiency of the methods we are developing. Ideally, the trails would be as homogenous in size as possible.